div.purchase-block-v2 {
  background: #fff!important;
  padding: 0!important;
}

.bb-ati2017 {
  letter-spacing: -0.3px;
  max-width: 960px;
  min-width: 960px;
  margin: 0 auto;
  color: #2d3138;
  font-size: 16px;
}

.bb-ati2017 .loader {
  background: url('/i/inapp/home/ati2016/loader.gif') no-repeat center 200px #fff;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}

.js .bb-ati2017 .loader {
  display: block;
}

.bb-ati2017 p.title {
  font: 300 36px/1.33 'Open Sans', sans-serif;
  color: #2d3138;
  margin: 0;
  padding: 57px 0 32px;
  text-align: left;
}

.bb-ati2017 i {
  font-style: normal;
}

.bb-ati2017 u {
  text-decoration: none;
}

.bb-ati2017 p {
  margin: 0;
  padding: 0;
}

.bb-ati2017 .license {
  border-top: 1px solid #e1e3e4;
  border-bottom: 1px solid #e1e3e4;
  min-height: 95px;
  padding: 0;
  line-height: 1.5;
}

.bb-ati2017 .license-text {
  display: block;
  float: left;
  letter-spacing: -0.2px;
  line-height: 1.25;
  margin: -9px 0 0;
  padding: 37px 11px 0 19px;
  text-align: left;
  width: 230px;
}

.bb-ati2017 .license-select {
  float: left;
  margin: 23px 0 0;
  user-select: none;
}

.bb-ati2017 .license-select i {
  background: #fff;
  border: 0.5px solid #aaafb3;
  display: none;
  color: #2d3138;
  cursor: pointer;
  font-family: Acronis, 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: bold;
  height: 46px;
  float: left;
  line-height: 48px;
  margin: 0 -1px 0 0;
  text-align: center;
  width: 71px;
}

.bb-ati2017 .license-select i:hover {
  background-color: #f9f9fa;
}

.bb-ati2017 .license-select i.selected {
  color: #fff;
  cursor: default;
  display: block;
  background-color: #4d94e0;
  border-top-color: #4d94e0;
  border-bottom-color: #4d94e0;
}

.bb-ati2017 .license .promo {
  display: none;
}

.bb-ati2017 .table {
  border-bottom: 1px solid #e9eaeb;
  display: table;
  padding: 0 0 0 228px;
}

.bb-ati2017 .table-row {
  display: table-row;
}

.bb-ati2017 .table-cell {
  display: table-cell;
  vertical-align: top;
}

.bb-ati2017 .product {
  border-left: 1px solid #e9eaeb;
  list-style: none;
  margin: 0;
  padding: 23px 24px 24px 23px;
  text-align: left;
  width: 192px;
}

.bb-ati2017 .product .top {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.71;
  letter-spacing: -0.3px;
  min-height: 32px;
}

.bb-ati2017 .product .top b {
  background-color: #4d94e0;
  padding: 2px 6px 3px;
}

.bb-ati2017 .product .package {
  color: #79808c;
  border-bottom: 1px solid #edeeef;
  margin: 0;
  padding: 0 0 20px;
  line-height: 1.2;
}

.bb-ati2017 .product .package strong {
  display: block;
  color: #2d3138;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: -0.7px;
  line-height: 1;
  padding: 0 0 7px;
  text-transform: uppercase;
}

.bb-ati2017 .product .text {
  font: 400 14px/1.4 'Open Sans', sans-serif;
  float: left;
  letter-spacing: -0.3px;
  margin: 1px 0 0 -233px;
  color: #2d3138;
  width: 190px;
}

.bb-ati2017 .product .discount {
  display: none;
  color: #3e7fd8;
  font-weight: 700;
  line-height: 1;
  min-height: 26px;
  padding: 30px 0 0;
}

.bb-ati2017 .product .discount s {
  color: #79808c;
  font-family: Acronis, 'Open Sans', sans-serif;
  font-size: 15px;
  letter-spacing: 0.3px;
  line-height: 1.75;
  padding: 0 9px 0 0;
}

.bb-ati2017 .product .discount b i {
  font-family: Acronis, 'Open Sans', sans-serif;
  font-size: 16px;
}

.i18n-de .bb-ati2017 .product .discount b,
.i18n-fr .bb-ati2017 .product .discount b,
.i18n-fr-ca .bb-ati2017 .product .discount b {
  display: block;
}

.bb-ati2017 .product .price {
  font-family: Acronis, 'Open Sans', sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 0.82;
  letter-spacing: -1px;
  padding: 30px 0 0;
}

.bb-ati2017 .product .price sup {
  font-size: 20px;
  line-height: 1;
  position: relative;
  top: 3px;
  vertical-align: super;
}

.bb-ati2017 .product .detail {
  color: #79808c;
  line-height: 1.25;
  margin: 0 0 0 -1px;
  min-height: 64px;
  padding: 12px 0 0 0;
}

.bb-ati2017 .product .detail u {
  display: none;
}

.bb-ati2017-pc-3 .product .detail u,
.bb-ati2017-pc-5 .product .detail u {
  display: block;
}

.bb-ati2017 .product .cloud {
  display: none;
  min-height: 48px;
  padding: 0 0 24px;
}

.bb-ati2017 .product .cloud .title {
  display: none;
}

.bb-ati2017 .product .cloud .text {
  padding: 16px 0 0 1px;
}

.bb-ati2017 .product .cloud-select {
  background-color: #fff;
  border: 1px solid #d1d3d8;
  color: #2d3138;
  cursor: pointer;
  float: left;
  height: 46px;
  font-size: 16px;
  letter-spacing: normal;
  line-height: 46px;
  margin: 0;
  padding: 0 0 0 11px;
  position: relative;
  width: 179px;
  text-align: left;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.bb-ati2017 .product .cloud-select:hover {
  background-color: #fafafb;
  box-shadow: 0 2px 2px 0 #f0f1f4;
}

.bb-ati2017 .product .cloud-select .items {
  height: 0;
  left: -1px;
  overflow: hidden;
  position: absolute;
  top: 46px;
  width: 192px;
  z-index: 101;
}

.bb-ati2017 .product .cloud .active,
.bb-ati2017 .product .cloud .active .items {
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.26);
}

.bb-ati2017 .product .cloud-select ol {
  background: #fff;
  border: 1px solid #d1d3d8;
  display: block;
  left: 0;
  list-style: none;
  margin: 0;
  padding: 11px 0 10px;
  position: absolute;
  top: 0;
  width: 190px;
}

.bb-ati2017 .product .cloud-select li {
  line-height: 35px;
  padding: 0 0 0 11px;
  cursor: pointer;
}

.bb-ati2017 .product .cloud-select li b {
  float: right;
  padding: 0 10px 0 0;
}

.bb-ati2017 .product .cloud-select .visible b {
  display: none;
}

.bb-ati2017 .product .cloud-select .icon {
  background: url('/i/products/ati2017ng/icons@2x.png') no-repeat 0 0;
  background-size: cover;
  height: 15px;
  position: absolute;
  right: 10px;
  top: 16px;
  width: 15px;
}

.lt-ie9 .bb-ati2017 .product .cloud-select .icon {
  background-image: url('/i/products/ati2017ng/icons.png');
}

.bb-ati2017 .product .cloud .active .icon {
  background-position: -15px 0;
}

.bb-ati2017 .product .cloud-select li:hover {
  background-color: #f0f1f4;
}

.bb-ati2017 .button a {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: 48px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.bb-ati2017 .button .buy {
  display: block;
  background-color: #9bc225;
}

.bb-ati2017 .button .buy:hover {
  background-color: #83ad00;
}

.bb-ati2017 .button .upgrade {
  background-color: #4d94e0;
}

.bb-ati2017 .button .upgrade:hover {
  background-color: #407bba;
}

.bb-ati2017 .upgrade,
.bb-ati2017-upgrade .buy,
.bb-ati2017-comparison .upgrade,
.bb-ati2017-upgrade .button .buy {
  display: none;
}

.bb-ati2017-upgrade .upgrade {
  display: block;
}

.pc-1,
.pc-3,
.pc-5 {
  display: none;
}

.bb-ati2017-pc-1 .pc-1,
.bb-ati2017-pc-3 .pc-3,
.bb-ati2017-pc-5 .pc-5 {
  display: inline-block !important;
}

.bb-ati2017 .icon-info,
.bb-ati2017-comparison .icon-info {
  background: url('/i/products/ati2017ng/icons@2x.png') no-repeat -45px 0;
  background-size: cover;
  bottom: 0;
  display: inline-block;
  height: 15px;
  position: relative;
  left: 4px;
  overflow: hidden;
  vertical-align: bottom;
  width: 15px;
}

.lt-ie9 .bb-ati2017 .icon-info,
.lt-ie9 .bb-ati2017-comparison .icon-info {
  background-image: url('/i/products/ati2017ng/icons.png');
}

.bb-ati2017 .icon-info i,
.bb-ati2017-comparison .icon-info i {
  background: #2d3138;
  color: #fff;
  bottom: -250%;
  left: 25px;
  line-height: 24px;
  opacity: 0.86;
  padding: 24px;
  position: absolute;
  width: 232px;
  z-index: 3;
}

.bb-ati2017 .icon-info i:before,
.bb-ati2017-comparison .icon-info i:before {
  bottom: 40px;
  border-style: solid;
  border-width: 5.5px 8px 5.5px 0;
  border-color: transparent #2d3138 transparent transparent;
  content: '';
  height: 0;
  right: 100%;
  padding: 0;
  position: absolute;
  width: 0;
}

.bb-ati2017 .icon-info:hover,
.bb-ati2017-comparison .icon-info:hover {
  overflow: visible;
  background-position: -60px 0;
}

.bb-ati2017 .icon-info .list {
  display: block;
  margin: 8px 0 0 18px;
  padding: 0;
}

.bb-ati2017 .icon-info .list span {
  display: block;
  list-style-type: disc;
  margin: 0;
  padding: 0;
  position: relative;
}

.bb-ati2017 .icon-info .list span:before {
  content: '•';
  left: -18px;
  position: absolute;
  top: -1px;
}

.bb-ati2017-js .product .cloud,
.bb-ati2017-js .license-select i {
  display: block;
}

.bb-ati2017-comparison {
  background: #f3f4f6;
  margin: -1px 0 0;
  position: relative;
}

.bb-ati2017-comparison u {
  text-decoration: none;
}

.bb-ati2017-comparison-content {
  margin: 0 auto;
  max-width: 960px;
  min-width: 960px;
}

.bb-ati2017-comparison i {
  font-style: normal;
}

.bb-ati2017-comparison .gradient {
  background-image: linear-gradient(to bottom, #293346, #525966 33%, #f3f4f6);
  height: 10px;
  left: 0;
  opacity: 0.06;
  position: absolute;
  top: 0;
  width: 100%;
}

.bb-ati2017-comparison table {
  border: none;
  border-bottom: 1px solid #e0e2e5;
  color: #2d3138;
  font-size: 14px;
  line-height: 1.43;
  letter-spacing: -0.3px;
  margin: 0;
  width: 948px;
}

.bb-ati2017-comparison table tbody {
  border: none;
}

.bb-ati2017-comparison table tr {
  background: transparent;
  border: none;
}


.bb-ati2017-comparison table tr:hover {
  background-color: #fff;
}

.bb-ati2017-comparison table tr th {
  font-weight: 400;
  line-height: 1.28;
  padding: 18px 28px 20px 18px;
  text-align: left;
  width: 183px;
}

.bb-ati2017-comparison table tr td {
  border-left: 1px solid #e0e2e5;
  cursor: default;
  padding: 0;
  text-align: center;
  vertical-align: middle;
  width: 240px;
}

.bb-ati2017-comparison table tr td span {
  display: none;
}

.bb-ati2017-comparison table tr td u {
  background: url('/i/products/ati2017ng/icons@2x.png') no-repeat -30px 0;
  background-size: cover;
  content: '';
  display: block;
  height: 15px;
  margin: 0 auto;
  position: relative;
  width: 15px;
  z-index: 2;
}

.lt-ie9 .bb-ati2017-comparison table tr td u {
  background-image: url('img/icons.png');
}

.bb-ati2017-comparison table tr.line-2 th {
  padding-top: 10px;
  padding-bottom: 11px;
}

.bb-ati2017-comparison table tr.pure:hover {
  background-color: transparent;
}

.bb-ati2017-comparison table tr.top th {
  line-height: 32px;
  padding: 0;
}

.bb-ati2017-comparison table tr.bottom td {
  border: none;
  line-height: 39px;
  padding: 0;
}

p.bb-link-upg {
  margin: 0;
  padding: 33px 0 36px;
  text-align: center;
}

p.bb-link-upg a {
  color: #4d94e0;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: -0.2px;
  text-decoration: none;
  display: inline-block;
  margin: 0 20px 0 16px;
}

p.bb-link-upg a:hover {
  text-decoration: underline;
}

.bb-ati2017 p.bb-link-upg {
  display: none;
}

.hide-cookies-note .cookies-note {
  display: none;
}

.bb-ati2017-promo .product .price .text {
  margin-top: -35px;
}

.bb-ati2017-promo .product .discount {
  display: block;
}

.bb-ati2017-promo .product .discount-hide {
  text-indent: -1000px;
  overflow: hidden;
}

.bb-ati2017-promo .product .price {
  padding: 11px 0 0;
}



/*  MEDIA */
@media only screen and (max-width: 978px) {
  .bb-ati2017,
  .bb-ati2017-comparison-content {
    min-width: 100%;
  }
  .bb-ati2017 .table {
    padding: 0 0 0 222px;
  }
  .bb-ati2017-comparison table {
    width: 942px;
  }
  .bb-ati2017-comparison table tr th {
    width: 177px;
  }
}

@media only screen and (max-width: 959px) {
  .bb-ati2017 p.title,
  .bb-ati2017 .license {
    max-width: 768px;
    margin: 0 auto;
  }

  .bb-ati2017 .license-text {
    line-height: 1.25;
    padding: 27px 5px 0 21px;
    text-align: left;
    width: 126px;
  }

  .bb-ati2017 .table {
    padding: 0;
    margin: 0 auto;
  }

  .bb-ati2017 .products .product:first-child {
    border: none;
  }

  .bb-ati2017 .product {
    padding: 26px 27px 24px;
  }

  .bb-ati2017 .product .text,
  .bb-ati2017-comparison-content,
  .bb-ati2017-comparison table tr th {
    display: none;
  }

  .bb-ati2017 .product .cloud {
    min-height: 74px;
  }

  .bb-ati2017 .product .cloud .title {
    color: #79808c;
    display: block;
    line-height: 1.25;
    padding: 0 0 6px;
  }

  .bb-ati2017-comparison-content {
    max-width: 740px;
    min-width: 740px;
  }

  .bb-ati2017-comparison table {
    width: 740px;
  }

  .bb-ati2017-comparison table tr td,
  .bb-ati2017-comparison table tr td.i3 {
    text-align: left;
    position: relative;
    width: 246px;
  }

  .bb-ati2017-comparison table tr td span {
    display: block;
    padding: 18px 10px 20px 60px;
  }

  .bb-ati2017 .icon-info i,
  .bb-ati2017-comparison .icon-info i {
    width: 200px;
  }

  .bb-ati2017-comparison table tr.line-2 td span {
    padding-top: 10px;
    padding-bottom: 11px;
  }

  .bb-ati2017-comparison table tr td u,
  .bb-ati2017-comparison table tr td.i3 u {
    left: 31px;
    margin: 0;
    position: absolute;
    top: 24px;
  }

  .bb-ati2017-comparison table tr td.i1 {
    border: none;
  }

  .bb-ati2017-comparison table tr td.i3 .icon-info i {
    left: -258px;
  }

  .bb-ati2017-comparison table tr td.i3 .icon-info i:before {
    right: -3%;
    border-width: 5.5px 0 5.5px 8px;
    border-color: transparent transparent transparent #2d3138;
  }

  .bb-ati2017-comparison table tr.pure-bottom td {
    line-height: 16px;
  }

  p.bb-link-upg {
    padding: 24px 0;
  }

  .bb-ati2017-js .bb-ati2017-comparison-content {
    display: block;
  }
}


@media only screen and (max-width: 767px) {

  .bb-ati2017 {
    max-width: 320px;
    min-width: 320px;
  }

  .bb-ati2017 p.title {
    font-size: 26px;
    line-height: 1.23;
    padding: 16px 50px 16px 11px;
    text-align: left;
  }

  .bb-ati2017 .license {
    border: none;
    height: auto;
  }

  .bb-ati2017 .license-text {
    display: block;
    float: none;
    margin: 0 auto;
    padding: 31px 0 0;
    text-align: left;
    width: 289px;
  }

  .bb-ati2017 .license-select {
    float: none;
    display: block;
    margin: 10px auto 24px;
    overflow: hidden;
    width: 289px;
  }

  .bb-ati2017 .license-select i {
    width: 95px;
  }

  .bb-ati2017 .table {
    border: none;
  }

  .bb-ati2017 .table,
  .bb-ati2017 .table-row,
  .bb-ati2017 p.bb-link-upg {
    display: block;
  }

  .bb-ati2017 .table-cell,
  .bb-ati2017 .products .product:first-child {
    border: 1px solid #e9eaeb;
    display: block;
    margin: 16px auto 0;
    padding: 23px 48px 24px;
    width: 191px;
  }

  .bb-ati2017 .product .top {
    line-height: 0;
    min-height: 0;
  }

  .bb-ati2017 .product .top b {
    line-height: 3;
  }

  .bb-ati2017 .product .discount {
    padding-top: 16px;
  }

  .bb-ati2017-comparison,
  .bb-ati2017 .products .product:first-child .cloud {
    display: none;
  }
}
/* // MEDIA */

/* PROMO */
.bb-ati2017 .license .promo .ribbon {
  background-color: #4382eb;
  background-image: linear-gradient(to right, #4382eb, #06bcfe);
  font-weight: 700;
  font-size: 14px;
  float: right;
  display: inline-block;
  color: #fff;
  letter-spacing: -0.2px;
  line-height: 32px;
  max-height: 32px;
  margin: 30px 0 0 0;
  padding: 0 10px 0 0;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  width: 410px;
}

.bb-ati2017 .license .promo .ribbon em {
  font-style: normal;
}

.bb-ati2017-buy .license .promo .ribbon b {
  display: none;
}

.bb-ati2017 .license .promo .ribbon:before,
.bb-ati2017 .license .promo .ribbon:after {
  border-style: solid;
  content: '';
  height: 0;
  left: 100%;
  position: absolute;
  width: 0;
}

.bb-ati2017 .license .promo .ribbon:before {
  border-width: 16px 0 0 8px;
  border-color: transparent transparent transparent #06bcfe;
  bottom: 0;
}

.bb-ati2017 .license .promo .ribbon:after {
  border-width: 16px 8px 0 0;
  border-color: #06bcfe transparent transparent transparent;
  top: 0;
}

.bb-ati2017 .license .promo .ribbon span {
  border-style: solid;
  border-width: 16px 10px 16px 0;
  border-color: transparent #4382eb transparent transparent;
  height: 0;
  position: absolute;
  right: 100%;
  top: 0;
  width: 16px;
}

.bb-ati2017 .promo-text {
  padding: 2px 0 0;
  text-transform: uppercase;
}

@media only screen and (max-width: 960px) {
  .bb-ati2017 .license .promo .ribbon {
    padding: 0 20px;
    width: auto;
  }

  .bb-ati2017 .license .promo .ribbon em {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .bb-ati2017 .license .promo .ribbon {
    float: none;
    line-height: 1.4;
    margin: 0 auto;
    max-height: none;
    padding: 10px 0;
    width: 100%;
  }

  .bb-ati2017 .license .promo .ribbon span,
  .bb-ati2017 .license .promo .ribbon:after,
  .bb-ati2017 .license .promo .ribbon:before {
    display: none;
  }

  .bb-ati2017 .license .promo .ribbon em {
    display: inline;
  }
}
/* // PROMO */

@font-face {
  font-family: 'Acronis';
  src:  url('/sites/all/themes/custom/acronis/ati-2016/fonts/acronis-light-webfont.eot');
  src:  url('/sites/all/themes/custom/acronis/ati-2016/fonts/acronis-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('/sites/all/themes/custom/acronis/ati-2016/fonts/acronis-light-webfont.woff2') format('woff2'),
    url('/sites/all/themes/custom/acronis/ati-2016/fonts/acronis-light-webfont.woff') format('woff'),
    url('/sites/all/themes/custom/acronis/ati-2016/fonts/acronis-light-webfont.ttf') format('truetype'),
    url('/sites/all/themes/custom/acronis/ati-2016/fonts/acronis-light-webfont.svg#acronislight') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Acronis';
  src:  url('/sites/all/themes/custom/acronis/ati-2016/fonts/acronis-bold-webfont.eot');
  src:  url('/sites/all/themes/custom/acronis/ati-2016/fonts/acronis-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/sites/all/themes/custom/acronis/ati-2016/fonts/acronis-bold-webfont.woff2') format('woff2'),
    url('/sites/all/themes/custom/acronis/ati-2016/fonts/acronis-bold-webfont.woff') format('woff'),
    url('/sites/all/themes/custom/acronis/ati-2016/fonts/acronis-bold-webfont.ttf') format('truetype'),
    url('/sites/all/themes/custom/acronis/ati-2016/fonts/acronis-bold-webfont.svg#acronislight') format('svg');
  font-weight: 700;
  font-style: normal;
}
